package domain

type AlibabaHmMarketingCouponSendmaMarketResult struct {
	/*
	   错误信息     */
	Message *string `json:"message,omitempty" `

	/*
	   返回的匿名码对象     */
	Data *AlibabaHmMarketingCouponSendmaCouponActivity `json:"data,omitempty" `
}

func (s *AlibabaHmMarketingCouponSendmaMarketResult) SetMessage(v string) *AlibabaHmMarketingCouponSendmaMarketResult {
	s.Message = &v
	return s
}
func (s *AlibabaHmMarketingCouponSendmaMarketResult) SetData(v AlibabaHmMarketingCouponSendmaCouponActivity) *AlibabaHmMarketingCouponSendmaMarketResult {
	s.Data = &v
	return s
}
